lib64polkit-gtk-mate-devel-1.18.1-1.mga6.x86_64.rpm


Advertisement

Description

lib64polkit-gtk-mate-devel - Development files for mate-polkit

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64polkit-gtk-mate-devel-1.18.1-1.mga6.x86_64.rpm
Package name lib64polkit-gtk-mate-devel
Package version 1.18.1
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://mate-desktop.org
License LGPLv2+
Maintainer -
Download size 12.49 KB
Installed size 22.41 KB
Development files for mate-polkit.

Alternatives

Package Version Architecture Repository
lib64polkit-gtk-mate-devel - - -

Requires

Name Value
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtk-3(64bit)) -
devel(libpolkit-gobject-1(64bit)) -
lib64polkit-gtk-mate1_0 == 1.18.1-1.mga6
lib64polkitgtkmate-gir1.0 == 1.18.1-1.mga6
pkgconfig -
pkgconfig(polkit-gobject-1) -

Provides

Name Value
devel(libpolkit-gtk-mate-1(64bit)) -
lib64polkit-gtk-mate-devel == 1.18.1-1.mga6
lib64polkit-gtk-mate-devel(x86-64) == 1.18.1-1.mga6
mate-polkit-devel == 1.18.1-1.mga6
pkgconfig(polkit-gtk-mate-1) == 1.18.1

Obsoletes

Name Value
lib64mate-polkit-devel < 1.16.0
lib64mate-polkit1-devel < 1.6.0-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64polkit-gtk-mate-devel-1.18.1-1.mga6.x86_64.rpm
Source Package mate-polkit-1.18.1-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64polkit-gtk-mate-devel rpm package:
    # urpmi lib64polkit-gtk-mate-devel

Files

Path
/usr/include/polkit-gtk-mate-1/
/usr/include/polkit-gtk-mate-1/polkitgtkmate/polkitgtkmate.h
/usr/include/polkit-gtk-mate-1/polkitgtkmate/polkitgtkmatetypes.h
/usr/include/polkit-gtk-mate-1/polkitgtkmate/polkitlockbutton.h
/usr/lib64/libpolkit-gtk-mate-1.so
/usr/lib64/pkgconfig/polkit-gtk-mate-1.pc
/usr/share/gir-1.0/PolkitGtkMate-1.0.gir

Changelog

2017-05-17 - tarakbumba <tarakbumba> 1.18.1-1.mga6
+ Revision: 1102421
- Update to 1.18.1 version
2017-04-15 - wally <wally> 1.18.0-3.mga6
+ Revision: 1096568
- add patches to fix deprecated GTK stock icons (mga#20648)
2017-04-14 - wally <wally> 1.18.0-2.mga6
+ Revision: 1096531
- enable accountsservice support to get user face icon (when there is more than one admin user)
2017-03-14 - tarakbumba <tarakbumba> 1.18.0-1.mga6
+ Revision: 1092539
- Update to 1.18.0 version
- Update to 1.17.0 version
2016-12-13 - wally <wally> 1.16.0-1.mga6
+ Revision: 1074699
- new version 1.16.0
- build with gtk3
- fix pkg names
- drop unneeded requires
+ luigiwalser <luigiwalser>
- require dbus-x11 as it calls dbus-launch
2016-04-14 - tarakbumba <tarakbumba> 1.14.0-1.mga6
+ Revision: 1001190
- Update to 1.14.0 version
2016-02-07 - tarakbumba <tarakbumba> 1.13.0-1.mga6
+ Revision: 942338
- Update to 1.13.0 version
2015-11-08 - tarakbumba <tarakbumba> 1.12.0-1.mga6
+ Revision: 898500
-Update to 1.12.0 version
2015-09-27 - wally <wally> 1.10.2-1.mga6
+ Revision: 884152
- new version 1.10.2
- rediff xdg autostart patch
2015-09-01 - wally <wally> 1.10.1-1.mga6
+ Revision: 871980
- new version 1.10.1

See Also

Package Description
lib64polkit-gtk-mate1_0-1.18.1-1.mga6.x86_64.rpm Mate-polkit libraries
lib64polkit-qt-agent-1_1-0.112.0-7.mga6.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core-1_1-0.112.0-7.mga6.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-gui-1_1-0.112.0-7.mga6.x86_64.rpm Polkit-Qt core library
lib64polkit-qt5-agent1-0.112.0-5.mga6.x86_64.rpm Qt 5 bindings for PolicyKit
lib64polkit-qt5-core1-0.112.0-5.mga6.x86_64.rpm Qt 5 bindings for PolicyKit
lib64polkit-qt5-gui1-0.112.0-5.mga6.x86_64.rpm Qt 5 bindings for PolicyKit
lib64polkit1-devel-0.113-6.mga6.x86_64.rpm Development files for PolicyKit
lib64polkit1_0-0.113-6.mga6.x86_64.rpm PolicyKit Authorization Framework
lib64polkitgtkmate-gir1.0-1.18.1-1.mga6.x86_64.rpm GObject Introspection interface description for mate-polkit
lib64polkitqt5-qt5-devel-0.112.0-5.mga6.x86_64.rpm Development files for PolicyKit Qt 5 bindings
lib64poly2tri-devel-1.0-0.20160413.1.mga6.x86_64.rpm Development files for poly2tri
lib64poly2tri1.0-1.0-0.20160413.1.mga6.x86_64.rpm A 2D constrained Delaunay triangulation library
lib64polyclipping-devel-6.4.2-1.mga6.x86_64.rpm Development files for polyclipping
lib64polyclipping22-6.4.2-1.mga6.x86_64.rpm Polygon clipping library
Advertisement
Advertisement